Shibboleth v4 upgrade

classic Classic list List threaded Threaded
2 messages Options
t y
Reply | Threaded
Open this post in threaded view
|

Shibboleth v4 upgrade

t y
Hello,

We have upgraded shibboleth from V3.4.8 to V4.0.1.1.  Tomcat has been upgraded to V9 and Java 11 has been installed.  Once we try to start shibboleth, we get this error message.

ERROR|net.shibboleth.idp.saml.metadata.impl.AttributeMappingNodeProcessor:102|Attribute transcoding service unavailable

Please note, V3.4.8 was working fine before the upgrade.

Any idea what could be causing this?

Thanks,

Tucker

--
For Consortium Member technical support, see https://wiki.shibboleth.net/confluence/x/coFAAg
To unsubscribe from this list send an email to [hidden email]
Reply | Threaded
Open this post in threaded view
|

Re: Shibboleth v4 upgrade

Cantor, Scott E.
On 1/6/21, 3:45 PM, "users on behalf of t y" <[hidden email] on behalf of [hidden email]> wrote:

>    Any idea what could be causing this?

Whatever is certainly being logged well before that point.

Assuming you upgraded as required, I don't know of any way it happens unless there were unaddressed deprecation warnings in the 3.x log perhaps.

-- Scott


--
For Consortium Member technical support, see https://wiki.shibboleth.net/confluence/x/coFAAg
To unsubscribe from this list send an email to [hidden email]